<?php

$session = $this->getSession();
$filter_html = new Yab_Filter_Html();
$pager = new Yab_Helper_Pager($elementpoteries, 'pager_elementpoterie');

$elementpoteries = $pager->getStatement();

?>

<div class="table-responsive"><div id="optiontools"></div><table class="table table-striped table-bordered table-hover table-condensed table-responsive">
	<caption>Elementpoterie</caption>
	<thead>
		<tr>
			<td><?php echo $pager->getSortLink('id'); ?></td>
			<td><?php echo $pager->getSortLink('caracterepate_id'); ?></td>
			<td><?php echo $pager->getSortLink('forme_id'); ?></td>
			<td><?php echo $pager->getSortLink('classification_id'); ?></td>
			<td><?php echo $pager->getSortLink('production_id'); ?></td>
			<td><?php echo $pager->getSortLink('decor'); ?></td>
			<td><?php echo $pager->getSortLink('traceusage'); ?></td>
			<td><?php echo $pager->getSortLink('proportionconserve'); ?></td>
			<td><?php echo $pager->getSortLink('precisionproduction_id'); ?></td>
			<td colspan="2">#</td>
		</tr>
	</thead>
	<tbody>
	<?php foreach($elementpoteries as $elementpoterie): ?>
		<tr>
			<td<?php echo $pager->getClass($elementpoteries); ?>><?php echo $elementpoterie->get('id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementpoteries); ?>><?php echo $elementpoterie->get('caracterepate_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementpoteries); ?>><?php echo $elementpoterie->get('forme_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementpoteries); ?>><?php echo $elementpoterie->get('classification_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementpoteries); ?>><?php echo $elementpoterie->get('production_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementpoteries); ?>><?php echo $elementpoterie->get('decor', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementpoteries); ?>><?php echo $elementpoterie->get('traceusage', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementpoteries); ?>><?php echo $elementpoterie->get('proportionconserve', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementpoteries); ?>><?php echo $elementpoterie->get('precisionproduction_id', $filter_html); ?></td>
			<td<?php echo $pager->getClass($elementpoteries); ?>><a href="<?php echo $this->getRequest('Elementpoterie', 'edit', $elementpoterie->getPrimary()); ?>"><span class="glyphicon glyphicon-edit" style="font-size: 18px;" alt="Editer" title="Editer" ></span></a></td>
			<td<?php echo $pager->getClass($elementpoteries); ?>><a href="<?php echo $this->getRequest('Elementpoterie', 'delete', $elementpoterie->getPrimary()); ?>"><span class="glyphicon glyphicon-remove-circle alert-danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
		</tr>
	<?php endforeach; ?>
	</tbody>
	<tfoot>
		<tr>
			<td colspan="11"><?php echo $pager->getPagination(); ?></td>
		</tr>
		<tr>
			<td colspan="11">
				<a href="<?php echo $this->getRequest('Elementpoterie', 'add'); ?>" class="btn btn-primary">Ajouter</a>
				<a href="<?php echo $this->getRequest('Index', 'index'); ?>" class="btn btn-default" >Retour &agrave; index</a>
			</td>
		</tr>
	</tfoot>
</table></div>